<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="varianti_generali">
  <header>
    <column>
      <name>c_elenco_varianti</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_standard</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ordinamento_valore</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>utente_creazione_vg</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_creazione_vg</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>utente_modifica_vg</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_modifica_vg</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>dt_da_entrata_vigore</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>dt_a_entrata_vigore</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>fg_stato_variante</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
